.crsl-img-fissa  {
    width: 100%;
   margin-bottom:100px !important;
}
 
.crsl-img-fissa .crsl-img {
   border-radius: 15px;
   overflow: hidden;
}
/*.crsl-img-fissa .crsl-title,
.crsl-img-fissa .crsl-text {
   text-align: center;
}*/

.crsl-img-fissa .crsl-title {
    /*font-size: 30px;
    line-height: 38px;*/
    margin-bottom: 15px;
    font-weight: 500;
   text-align:center;
}
.crsl-img-fissa .crsl-title span{
    color:var(--nectar-accent-color);
}
.page-id-273 .crsl-img-fissa .crsl-title span{
    color:var(--nectar-accent-color-1);
}
.crsl-img-fissa .crsl-text {
   /*font-size: 20px;
   line-height: 1.4;
   letter-spacing: -0.3px;*/
   margin-bottom:30px;
   text-align:center;
}


/*Singola*/
.crsl-img-fissa .swiper-slide {
   padding:20px;
   border-radius: 15px;
   background-color: #063453;
   color: #fff;
   height: auto;
   transition: all 0.2s ease-in;
}
.crsl-img-fissa .swiper-slide.swiper-slide-active {
   background-color: #063453;
}
.crsl-img-fissa .crsl-slide-title,
.crsl-img-fissa .crsl-slide-title-text {
   /*font-size: 18px;
   line-height: 1.4;*/
}
.crsl-img-fissa .crsl-slide-title {
    font-weight: 600;
    margin-bottom: 15px;
    letter-spacing: -0.3px;
    display: flex;
    align-items: center;
    gap: 20px;
}
.crsl-img-fissa .crsl-slide-title img {
    margin:0;
   border-radius:5px;
}

.crsl-slide-title span {
    flex: 0 0 50px;
}

/*pagination*/
.crsl-img-fissa .swiper-pagination {
    position: absolute;
    bottom: -70px;
    z-index: 100;
    display: flex;
    gap: 20px;
}
.crsl-img-fissa .swiper-pagination-bullet {
    width: 30px;
    height: 30px;
    display: inline-block;
   border-radius: 5px;
    border: 2px solid var(--nectar-extra-color-1);
}
.crsl-img-fissa .swiper-pagination-bullet-active {
    background-color: var(--nectar-extra-color-1);
} 
/*Navigation*/
.crsl-img-fissa .swiper-navigation {
    position: absolute;
    bottom: -70px;
    width: 65px;
    height:30px;
    right: 0;
    display: flex;
   flex-direction: row;
   justify-content: space-between;
}
.crsl-img-fissa .swiper-navigation > div {
   height:30px; 
   width:17px;
   cursor: pointer;
}
.crsl-img-fissa .swiper-navigation > div svg {
   height:100%;
}
.crsl-img-fissa .swiper-navigation > div.swiper-button-next svg {
   transform: rotateZ(180deg);
}


@media(max-width:999px){
   .crsl-img-fissa .crsl-img {
      margin-bottom: 40px;
      aspect-ratio: 3 / 2;
   }
   .crsl-img-fissa .crsl-img img {
      object-position: 50% 5% !important;
   }
}
@media(min-width:1000px){
  .crsl-img-fissa {
       display: flex;
       gap:35px;
     margin-bottom: 145px;
   } 
   .crsl-img-fissa .crsl-title,
   .crsl-img-fissa .crsl-text {
      text-align: left;
   }
   .crsl-img-fissa .crsl-title {
       /*font-size: 40px;
       line-height: 48px;*/
      padding-right: 10px;
   }   
   .crsl-img-fissa .crsl-img {
       flex: 0 0 calc(340px - 35px);
      display: block !important;
   }
   .crsl-content {
       width: calc((100% - 340px) + 70px);
   }
   .crsl-img-fissa .crsl-text {
      /*font-size: 22px;*/
   }
   
   /*Singola*/   
   .crsl-img-fissa .crsl-slide-title,
   .crsl-img-fissa .crsl-slide-title-text {
      /*font-size: 20px;*/
   }

   /*pagination*/
   .crsl-img-fissa .swiper-pagination {
       gap: 35px;
   }
   .crsl-img-fissa .swiper-pagination-bullet {
       width: 35px;
       height: 35px;
   }
   /*Navigation*/
   .crsl-img-fissa .swiper-navigation {
       width: 100px;
       height:45px;
   }
   .crsl-img-fissa .swiper-navigation > div {
      height:45px; 
      width:25px;
   }

}
@media(min-width:1300px){
   .crsl-img-fissa .crsl-title {
       /*font-size: 50px;
       line-height: 58px;*/
   }
   .crsl-img-fissa .crsl-text {
      /*font-size: 26px;*/
   }
   
   /*Singola*/
   .crsl-img-fissa .swiper-slide {
      padding:30px;
   }
   
   .crsl-img-fissa .crsl-slide-title,
   .crsl-img-fissa .crsl-slide-title-text {
      /*font-size: 24px;*/
   }
}
/* DEBUG*//*
.crsl-img-fissa {border: 1px solid red;} 
.crsl-content {border: 1px solid blue;}
.crsl-img-fissa .swiper-pagination {border: 1px solid lime;}
.crsl-img-fissa .swiper-navigation {border: 1px solid green;}/**/